// Next.js API route support: https://nextjs.org/docs/api-routes/introduction
import CRMRequestGet from '../../../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	console.log("API", "contract", "change", "graphic", "current");
	console.log(req.body);
	console.log("-".repeat(50));

	await CRMRequestGet(req, res, `${ process.env.CRM_API_HOST }/lk/add-contract/GetCurrentGraph`, { contract_number: req.body.number });
}